@charset "utf-8";

.news-item {
    border-bottom: 1px dashed var(--gray02);
}

.news-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 15px 20px 0;
    transition: all .3s;
    width: 100%;
    overflow: hidden;
}

.news-item:first-child .news-flex {
    padding-top: 0;
}

.news-cate-flex {
    display: flex;
    align-items: center;
}

.news-text-box {
    /* flex: 1; */
    margin: 0 15px 0 0;
    width: 96%;
}

.news-date {
    width: 105px;
    margin: 0 30px 0 0;
    color: var(--gray01);
    font-size: 14px;
    font-weight: 500;
    max-width: max-content;
    flex-shrink: 0;
    font-family: var(--font-family01);
}

.news-cate-box {
    max-width: calc(100% - 125px);
    min-width: 105px;
    display: inline-block;
    /* width: 100%; */
    padding: 0 12px 0 13px;
    background: var(--secondary);
    /* flex: 1; */
    flex: 0 1 auto;
}

.news-cate {
    font-size: 14px;
    font-weight: 500;
    font-family: var(--font-family01);
    color: var(--white);
    text-align: center;
}

.news-title {
    color: var(--base-body-color);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin: 16px 0 0;
}

.news-arrow-box {
	max-width: 7px;
	width: 7px;
	margin: 40px 0 0;
	transition: all .3s;
}

.news-item:hover .news-title {
    text-decoration: underline;
}

/*--追加---*/

/*------*/

.archiveBlock:nth-of-type(n + 2) {
    margin: 0.4em 0 0;
}

.archiveBox .webgene-item {
    display: none;
}

.archiveList {
    display: none;
}

.archiveYear {
    display: flex;
    margin: 0.1em 0 0;
    padding: 0;
    font-weight: 500;
    letter-spacing: 0.05em;
    transition: .5s;
    cursor: pointer;
    align-items: center;
}

.archiveYear:hover {
    color: var(--base-body-color);
    transition: .5s;
}

.archiveYear .fa {
    margin: 0.1em 0 0;
    font-size: 1.2em;
    transition: .3s;
    transform-origin: center;
}

.archiveYear.active .fa {
    transform: rotate(90deg);
    transform-origin: center;
    transition: .3s;
}

.archiveYear > span {
    margin: 0 0 0 0.5em;
}

.archiveList {
    margin: 0.3em 0 0;
    padding: 0 0 0 1.2em;
    font-size: 1em;
}

.archiveList > li {
    padding: 0;
    list-style: none;
}

.archiveList > li > a {
    font-size: 0.9em;
    font-weight: 500;
    letter-spacing: 0.05em;
    display: block;
    transition: .5s;
    color: var(--base-body-color);
}

.archiveList > li:nth-of-type(n + 2) {
    margin: 0.2em 0 0;
}

.archiveList > li > a:before {
    content: "-";
    padding: 0 0.5em 0 0;
}

.archiveList > li > a:hover {
    color: var(--base-body-color);
    transition: .5s;
    opacity: 0.8;
}

.archiveBlock {
    margin-top: 10px;
}

/*===========================================================
詳細
===========================================================*/

.news-detail {
    max-width: 100%;
    width: 100%;
    padding: 25px 3%;
    background: var(--bg-fifth);
    border-top: solid 5px var(
    --primary);
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

.news-detail-flex {
	display: flex;
	align-items: center;
}

.news-detail .news-title {
    font-size: 20px;
    border-bottom: solid 1px #B5B1AD;
    padding: 20px 0;
    margin: 0 0 40px;
}

.news-detail .news-date {
    display: block;
    margin: 0 15px 0 0;
}

.news-detail .news-img {
    margin: 20px 0 0;
	background: unset;
}

img + .no-img {
    display: none;
}

.news-content {
    margin: 15px 0 0;
}

.news-content a {
    color: var(--primary);
    text-decoration: underline;
}

.news-content a:hover {
    text-decoration: none;
	opacity: 0.65;
}

.news-detail .news-cate-box {
    min-width: 75px;
}

.news-pdf-btn {
    margin: 20px auto 0;
}

.news-back-btn {
    margin: 25px auto 0;
}

.news-back-btn::after {
    transform: scale(-1, 1) translateX(0);
    top: 45%;
    left: 20px;
}

.news-back-btn:hover::after {
	transform: scale(-1, 1) translateX(6px);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 414px) {

	.news-date {
		margin: 0 30px 0 0;
	}

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

	.news-flex {
		padding: 20px;
	}
	
	.news-date {
        width: 105px;
		font-size: 16px;
	}

	.news-cate{
		font-size: 15px;
	}

/*===========================================================
詳細
===========================================================*/

    .news-detail .news-title {
        font-size: 22px;
    }

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1024px) {
  
	.news-flex {
		padding: 30px;
	}

    .news-cate {
		font-size: 16px;
		}
  
    .news-title {
		font-size: 18px;
    }

/*===========================================================
詳細
===========================================================*/

    .news-detail .news-title {
        font-size: 30px;
    }
    .news-detail {
        /*padding: 50px 3%;*/
        font-size: 16px;
    }

    .news-detail-img {
        margin: 40px 0 0;
    }
        
    .news-content {
        margin: 40px 0 0;
    }

    .news-pdf-btn {
        margin: 40px auto 0;
    }
        
    .news-back-btn {
        margin: 50px auto 0;
    }


} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */